package org.jpos.tcpay.model;

public class IsoAcquirerTerminal {
    String tid;
    String mid;
    String nii;

    public IsoAcquirerTerminal(String tid, String mid, String nii) {
        this.tid = tid;
        this.mid = mid;
        this.nii = nii;
    }

    public String getTid() {
        return tid;
    }

    public void setTid(String tid) {
        this.tid = tid;
    }

    public String getMid() {
        return mid;
    }

    public void setMid(String mid) {
        this.mid = mid;
    }

    public String getNii() {
        return nii;
    }

    public void setNii(String nii) {
        this.nii = nii;
    }
}
